from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class MeasureTextHorzPos(IntEnum):
    AUTO = auto()
    LEFTOUTSIDE = auto()
    INSIDE = auto()
    RIGHTOUTSIDE = auto()
